		<div class="clearfix"></div>
			<footer>
				<div class="container-fluid">
					<p class="copyright">Shared by <i class="fa fa-love"></i><a href="https://bootstrapthemes.co">BootstrapThemes</a></p>
				</div>
			</footer>
		</div>
	<!-- END WRAPPER -->
	<!-- Javascript -->
	<script src="/assets_inventory/vendor/jquery/jquery.min.js"></script>
	<script src="/assets_inventory/vendor/bootstrap/js/bootstrap.min.js"></script>
	<script src="/assets_inventory/vendor/jquery-slimscroll/jquery.slimscroll.min.js"></script>
	<script src="/assets_inventory/vendor/jquery.easy-pie-chart/jquery.easypiechart.min.js"></script>
	<script src="/assets_inventory/vendor/chartist/js/chartist.min.js"></script>
	<script src="/assets_inventory/scripts/klorofil-common.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>
		
	<script>
		
	</script>